--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns an array of the loaded plugins
full_name: Irc::Bot::Plugins::PluginManagerClass#plugins
is_singleton: false
name: plugins
params: ()
visibility: public
